name: 'Update Status'
type: module
description: 'Checks for updates and can notify users if there are new releases available.'
# version: VERSION
package: Core
configure: update.settings

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
